Subject: [IETF I-D Submission Tool] New Version Notification for draft-howlett-eap-gss-00

From: Sam Hartman <[email-masked]>
Date: Mon, 01 Mar 2010 14:57:59 -0500

This is one of the documents for the bar bof on federated authentication
I sent mail about a couple of weeks ago.
Discussion currently on [email-masked].

Subject: New Version Notification for draft-howlett-eap-gss-00
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Mar 2010 11:47:59 -0800 (PST)

A new version of I-D, draft-howlett-eap-gss-00.txt has been successfuly submitted by Sam Hartman and posted to the IETF repository.

Filename:	 draft-howlett-eap-gss
Revision:	 00
Title:		 A GSS-API Mechanism for the Extensible Authentication Protocol
Creation_date:	 2010-03-01
WG ID:		 Independent Submission
Number_of_pages: 19

Abstract:
This document defines protocols, procedures, and conventions to be
employed by peers implementing the Generic Security Service
Application Program Interface (GSS-API) when using the EAP mechanism.

The IETF Secretariat.